@charset "utf-8";
/* CSS Document */

* { padding: 0px; margin: 0px; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html>body .clearfix {
	display: inline-block;
	width: 100%;
}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}

br.clear_all {
	display: inline !important;
	display: none;
	clear: both;
	line-height: 0px;
}

ul { list-style-image: none; list-style-type: none; }

body {
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Hiragino Kaku GothicPro",Osaka,Verdana,Helvetica,Arial,sans-serif;
	letter-spacing: 0.05em;
	line-height: 1.0em;
	background:#EDEDED;
	padding:0;
	margin:0;
}

h1 {
	font-size:24px; color:#0692A5; font-weight:bold; line-height: 1.0;
	width:450px;
	height:48px;
	padding:0;
	margin:0 auto 20px auto;
	background:url(../img/logo.gif) no-repeat center center;
	text-indent:-9987px;
	overflow:hidden;
	}
h2 {
	font-size:24px; color:#232323; font-weight:bold; line-height: 1.0;
	display:block;
	}
h2 span {
	font-size:18px; color:#565656; font-weight:normal; line-height: 1.0;
	display:inline;
	}
h3 {
	font-size:24px; color:#565656; font-weight:normal; line-height: 1.0;
	clear:both;
	padding:20px 0 0 10px;
	margin:10px 0;
	border-top:1px dotted #666;
	display:block;
	}
.no_border {padding-top:0;margin-top:0;border-top:none !important; }

/* for WinIE 6*/
* html body { font-size: 13px; }

/* for WinIE7 */
*:first-child+html body { font-size: 77%; }

a img { border: 0px; }



/*-----ここから各設定----- */
#wrapper { width: 100%; padding:20px 0 0 0; margin:0 auto; background:#FFF; }


/*-----ヘッダー-----*/
#header {
	/*
	background: #EDEDED;
	padding:10px;
	border:1px solid #B0B0B0;
	border-left:none;
	border-right:none;
	display:block;
	*/
	padding:2em 10px;
	border:1px solid #B0B0B0;
	border-left:none;
	border-right:none;
	display:block;
}
#header.suishin {
	background: url(../img/bg-suishin.jpg) no-repeat right top;
}
#header.torikumi {
	background: url(../img/bg-torikumi.jpg) no-repeat right top;
}

/*-----ナビ-----*/
#nav {
	background: #FFF;
	padding:10px;
	margin:0;
	text-align:right;
	display:block;
	
}

#nav p.headline{
	/*float:left;*/
	padding:0;
	margin:0;
	border:0;
	list-style:none;
	text-align:left;
}

/*-----コンテンツ-----*/
#content {
	padding:0;
	margin:0;
	text-align:left;
	width: 100%;
	display:inline-block;
	/*for mac-ie5.x*/
	/*\*//*/
	overflow: hidden;
	/**/
}
#content:after	{height: 0; visibility: hidden; content: "."; display: block; clear: both;}

#content p{
	padding:0;
	margin:0;
	border:0;
	list-style:none;
}

#content ul{
	padding:0 0 0 10px;
	margin:0;
	border:0;
	list-style:none;
	display:inline-block;
	/*for mac-ie5.x*/
	/*\*//*/
	overflow: hidden;
	/**/
}
#content ul:after	{height: 0; visibility: hidden; content: "."; display: block; clear: both;}
#content ul li{
	float:left;
	padding:0;
	margin:0 10px 10px 0;
	border:0;
	list-style:none;
}
#content ul li a ,#content ul li span{
	padding:0 0 0 18px;
	margin:0;
	border:0;
	list-style:none;
	line-height:1.0;
	white-space:nowrap;
	background:url(../img/allow.gif) no-repeat left center;
	height:auto;
	min-height:15px;
	_height:15px;
	color:#0692A5;
}#content ul li span{
	color:#666;
}

/*-----フッター-----*/
#footer {
	clear:both;
	background: #EDEDED;
	padding:10px;
	border:1px solid #B0B0B0;
	border-left:none;
	border-right:none;
	border-bottom:none;
	text-align:right;
	display:block;
}
#footer a{
	padding:0 0 0 18px;
	margin:0;
	border:0;
	list-style:none;
	line-height:1.0;
	white-space:nowrap;
	background:url(../img/close.gif) no-repeat left center;
	height:auto;
	min-height:15px;
	_height:15px;
	color:#232323;
	text-decoration:none;
}